Apple blokerer ældre udgaver af Adobe Flash Player

adobe flash playerApple har nu valgt at blokere for installationen af ældre versioner af Adobe Flash Player.

Apple har udsendt blokeringen via Xprotect i OS X og dermed kan man nu kun  installere den nyeste udgave af Flash Player. Denne udgave har versionsnummer 16.0.0.305.

Apple har blokeret for ældre versioner, da de er alt for usikre og kan give hackere adgang til OS X. Samtidig er langt de fleste brugere alt for langsomme til selv at opdatere når der er alvorlige sikkerhedshuller og det er af den grund at Apple blokerer via Xprotect.

© 2015, maczonen.dk. All rights reserved.

Add a Comment

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *

This site uses Akismet to reduce spam. Learn how your comment data is processed.